For the complete documentation index, see llms.txt. This page is also available as Markdown.

Gelen Fatura İstatistikleri Getirir

Gelen faturalarının istatistiklerini getirir.

get
Authorizations
HTTPRequired

API Key Giriniz

Query parameters
StartDatestring · date-timeOptional
EndDatestring · date-timeOptional
Responses
200

Gelen faturalarının istatistiklerini getirir

application/json
BasicCountinteger · int32Optional
CommercialCountinteger · int32Optional
ApprovalPendingCountinteger · int32Optional
ApprovedCountinteger · int32Optional
RejectedCountinteger · int32Optional
IncorrectCountinteger · int32Optional
SuccessfullCountinteger · int32Optional
PendingCountinteger · int32Optional
TotalCountinteger · int32Optional
get/Statistics/Purchase
GET /einvoice/Statistics/Purchase HTTP/1.1
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "BasicCount": 1,
  "CommercialCount": 1,
  "ApprovalPendingCount": 1,
  "ApprovedCount": 1,
  "RejectedCount": 1,
  "IncorrectCount": 1,
  "SuccessfullCount": 1,
  "PendingCount": 1,
  "TotalCount": 1
}
var client = new RestClient("https://apitest.nilvera.com/einvoice/Statistics/Purchase");
client.Timeout = -1;
var request = new RestRequest(Method.GET);
request.AddHeader("Authorization", "Bearer <API KEY>");
IRestResponse response = client.Execute(request);
Console.WriteLine(response.Content);
<?php
$curl = curl_init();
curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://apitest.nilvera.com/einvoice/Statistics/Purchase',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'GET',
  CURLOPT_HTTPHEADER => array(
    'Authorization: Bearer <API KEY>'
  ),
));
$response = curl_exec($curl);
curl_close($curl);
echo $response;

Last updated